This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 116423 - Updated list for WHOIS redirection
Updated list for WHOIS redirection
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: jwhois (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miloslav Trmač
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-20 17:41 EST by Hugo van der Kooij
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 3.2.2-6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-13 14:28:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Updated jwhois.conf with several early adoptions added. manually (23.20 KB, text/plain)
2004-03-24 02:19 EST, Hugo van der Kooij
no flags Details
Updated jwhois.conf with more early adoptions added. (23.67 KB, text/plain)
2004-06-06 04:05 EDT, Hugo van der Kooij
no flags Details
Add redirect recognition for whois.arin.net (528 bytes, patch)
2004-08-15 13:09 EDT, Miloslav Trmač
no flags Details | Diff

  None (edit)
Description Hugo van der Kooij 2004-02-20 17:41:23 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
I have updated the /etc/jwhois.conf file with a number of early ARIN
registrations that are now forwarded to RIPE or APNIC.

Let me know if you want it.

Version-Release number of selected component (if applicable):
3.2.2-1.1

How reproducible:
Always

Steps to Reproduce:
update /etc/jwhois.conf as the results of particular whois queries
indicate.

Additional info:
Comment 1 Nalin Dahyabhai 2004-02-20 18:38:22 EST
Ideally updates like this (and the previous typo bug you filed) should
go upstream, but I don't think I got a response from my last message
to bug-jwhois@gnu.org yet, so yes, please attach it.

I'll bounce a copy upstream and pull it in for the next revision.
Comment 2 Hugo van der Kooij 2004-03-24 02:19:44 EST
Created attachment 98818 [details]
Updated jwhois.conf with several early adoptions added. manually

Several early adoption networks have been redirected from ARIN to RIPE or APNIC
by hand in this file.
Comment 3 Hugo van der Kooij 2004-06-06 04:05:45 EDT
Created attachment 100900 [details]
Updated jwhois.conf with more early adoptions added.

Found several more and have included them in this newer version.
Comment 4 Miloslav Trmač 2004-08-15 13:09:59 EDT
Created attachment 102748 [details]
Add redirect recognition for whois.arin.net

Would this change be an acceptable replacement for manually keeping
the IP assignment lists up-to-date?
Comment 5 Miloslav Trmač 2004-09-13 14:28:46 EDT
Patch from comment 4 included in jwhois-3.2.2-6, which should
show up in rawhide soon.

Note You need to log in before you can comment on or make changes to this bug.